> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Ottenere i dati non esportati

> **Piano richiesto:** Standard, Professionale o Enterprise.

Ottieni i dati mai esportati. Usa 'Contrassegna i dati come esportati' dopo l'elaborazione, in modo che non vengano più visualizzati qui.



## OpenAPI

````yaml /it/api/openapi.json get /data/notexported
openapi: 3.0.1
info:
  title: API Octoparse
  description: >-
    Octoparse OpenAPI consente di gestire le attività tramite codice, eseguire
    estrazioni cloud e recuperare i dati estratti. URL di base:
    `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Server API Octoparse
security: []
paths:
  /data/notexported:
    get:
      tags:
        - Data
      summary: Ottenere i dati non esportati
      description: >-
        **Piano richiesto:** Standard, Professionale o Enterprise.


        Ottieni i dati mai esportati. Usa 'Contrassegna i dati come esportati'
        dopo l'elaborazione, in modo che non vengano più visualizzati qui.
      operationId: getNonExportedData
      parameters:
        - name: taskId
          in: query
          required: true
          schema:
            type: string
        - name: size
          in: query
          required: true
          schema:
            type: integer
          description: Numero di righe da restituire
      responses:
        '200':
          description: Dati non esportati recuperati
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      data:
                        type: array
                        items:
                          type: object
                      total:
                        type: integer
                      current:
                        type: integer
                  requestId:
                    type: string
      security:
        - apiKeyAuth: []
        - bearerAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        Invia una chiave API Octoparse nell'header x-api-key. Crea e gestisci le
        chiavi nel centro account Octoparse. In genere, le chiavi iniziano con
        op_sk_.
    bearerAuth:
      type: http
      scheme: bearer
      description: Usa l'access_token ottenuto da POST /token

````